
Monitoreo de Volcanes - Task #354

Milestone # 281 (New): Selección / Adquisición / Adecuación. Obtener bienes, equipos, materiales e insumos para construcción y modificación de

UAVs

Task # 312 (Closed): Compra y Pago de Componentes

Pedido 1 - Hexacóptero

01/05/2016 02:54 PM - Danny Scipión

Status: Closed Start date: 04/15/2015

Priority: Normal Due date: 11/17/2015

Assignee: Diego Lume % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

History

#1 - 01/05/2016 02:55 PM - Danny Scipión

- Target version set to Versión 1.0

#2 - 05/11/2017 04:10 PM - Joab Apaza

- Status changed from New to Closed
